View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000780Ecere SDKide:debuggerpublic2013-01-18 09:212013-08-08 07:44
Reporternicktick 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000780: layout of IDE windows can't be restored after program stopped from menu Debug/Stop
DescriptionThe layout of windows(Code Editor,Designer,Properties,...) can't be restored after program stopped from menu Debug/Stop
TagsNo tags attached.
Attached Files

- Relationships
related to 0000798closedjerome When GDB is lost, the watches stay rather than the output view coming back 

-  Notes
(0000977)
jerome (administrator)
2013-08-08 07:44

Fixed by https://github.com/ecere/ecere-sdk/commit/c17f75e33c725ee0b756f224a8c0872f46fa7658 [^]

- Issue History
Date Modified Username Field Change
2013-01-18 09:21 nicktick New Issue
2013-04-24 03:12 jerome Target Version => 0.44.1 64
2013-04-24 03:51 redj Relationship added related to 0000798
2013-04-24 20:19 jerome Priority normal => immediate
2013-08-07 03:03 jerome Assigned To => jerome
2013-08-07 03:03 jerome Status new => assigned
2013-08-07 03:03 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 07:44 jerome Status assigned => closed
2013-08-08 07:44 jerome Note Added: 0000977
2013-08-08 07:44 jerome Resolution open => fixed
2013-08-08 07:44 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker